Commit 337a4a92 authored by Eric Cano's avatar Eric Cano
Browse files

Updated required xrootd version.

parent 315bfcff
......@@ -37,10 +37,10 @@ BuildRequires: cmake >= 2.6 redhat-rpm-config
# The CTA client is the only component of CTA that can be compiled on both SLC6
# and C77, therefore only the packages it depends on are required for SLC6
%define radosVersion 2:12.2.2
BuildRequires: xrootd-client-devel >= 1:4.8.2
BuildRequires: xrootd-devel >= 1:4.8.2
BuildRequires: xrootd-server-devel >= 1:4.8.2
BuildRequires: xrootd-private-devel >= 1:4.8.2
BuildRequires: xrootd-client-devel >= 1:4.10.0
BuildRequires: xrootd-devel >= 1:4.10.0
BuildRequires: xrootd-server-devel >= 1:4.10.0
BuildRequires: xrootd-private-devel >= 1:4.10.0
BuildRequires: librados-devel = %{radosVersion}, libradosstriper-devel = %{radosVersion},
BuildRequires: protobuf3-compiler >= 3.3.1 protobuf3-devel >= 3.3.1
BuildRequires: gmock-devel >= 1.5.0 gtest-devel >= 1.5.0
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment